# *******************************************************************************
#  Copyright (c) 2015-2021 Robert Bosch GmbH and others.
# 
#  This program and the accompanying materials are made
#  available under the terms of the Eclipse Public License 2.0
#  which is available at https://www.eclipse.org/legal/epl-2.0/
# 
#  SPDX-License-Identifier: EPL-2.0
# 
#     Generated using Eclipse EMF
# 
# *******************************************************************************

bin.includes = .,\
               icons/,\
               META-INF/,\
               plugin.xml,\
               plugin.properties,\
               about.html,\
               epl-2.0.html
output.. = bin/
jars.compile.order = .
src.includes = icons/,\
               about.html,\
               epl-2.0.html
source.. = src-gen/,\
           src/,\
           xtend-gen/
